import path from 'path';

export default class Path {

  static extension(pth) {
    return path.extname(pth);
  }

  static fileName(pth) {
    const completeName = this.completeFileName(pth);
    return path.parse(completeName).name;
  }

  static completeFileName(pth) {
    return path.basename(pth);
  }

}
